Subject: [PATCH] clk: composite: .determine_rate support

From: [email-masked] (Emilio López)
Date: Wed, 02 Oct 2013 21:24:00 -0300

Hi Mike,

El 14/09/13 21:37, Emilio L?pez escribi?:
> This commit adds .determine_rate support to the composite clock. It will
> use the .determine_rate callback from the rate component if available,
> and fall back on the mux component otherwise. This allows composite
> clocks to enjoy the benefits of automatic clock reparenting.
>
> Signed-off-by: Emilio L?pez <[email-masked]>
> ---
>
> Hi Mike,
>
> This is a prerequisite patch for the sunxi driver changes that I'll send
> shortly; I believe you already looked at this diff on IRC and agreed it
> was sensible, so I hope it can be merged early for the 3.13 cycle
> (unless someone else has any objections to the patch, that is).

A couple of weeks have passed now; can you please review and apply this 
to your tree for 3.13 if you are ok with it?

Thanks!

Emilio